
##  ReDIF perl suite test script:
##     ReDIF::init.pm
## 
##
##

BEGIN {print "1..2\n";}
END {print "not ok 1\n" unless $loaded;}

use ReDIF::init;

$loaded = 1;

print "ok 1\n";

ReDIF::initialize( { silent_init => 1 }  );

print "ok 2\n";

1;




